body.page-container-boxed {
    background: url(../img/backgrounds/bicycle_2.jpg) left top no-repeat fixed;
    padding: 20px 0px;
}

.message-box-panel {
	margin-top: 60px;
}

.checklist-status-container li {
	display: block;
}

.table {
	width: 100% !important;
}

.table td {
	white-space: normal;
	overflow:hidden;
    white-space:normal;
    text-overflow: ellipsis;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { vertical-align: middle; }

.table-striped td, .table-bordered td  {
	padding: 10px 20px!important;
}

.table-striped.table-inverted th {
	padding: 10px 20px;
	width: 40%;
}

.check {
	padding-left: 5px;
}

.btn-tutorial {
	margin-top: 10px;
	background-color: #ee8601;
    border-color: #ee8601;
}

.btn-tutorial:hover {
	background-color: #f5a623;
    border-color: #f5a623;
}
.input-group .form-control {

		z-index: inherit !important;
}

.bandera-holder {
	height: 3px;
	width: 100%;
}

.bandera {
	height: 3px;
	width: 33.3%;
	float: left;
}

.alert{
	margin-top: 10px;
}

 .modal-dialog {
    margin-top: 5%;
  }

.verde {
	background: #047832;
}

.blanco {
	background: #fff;
}

.rojo {
	background: #c30e2e;
}

.introjs-helperNumberLayer {
	position:absolute;
	top: 1px;
	left: 1px;
}
.page-sidebar.introjs-fixParent{
	position: relative !important;
}

.profile .profile-controls a {
	color: #A9A9A9;
}

.profile .profile-controls a span .fa.fa-envelope:before {
	color: #A9A9A9;
}

.widget-green {
	background-color: #00853e;
}

.widget-grey {
	color: #FFF;
	background: linear-gradient(to bottom, #1b1e24 0%, #101215 100%);
}

.panels-tabs {
	padding: 0;
}

.action-icons {
	padding: 4px;
	font-size: 15px;
}

.title-validation {
	font-size: 15px;
}

.x-widget-timeline .x-widget-timeline-content {
	float: left;
	width: 100%;
	padding: 10px 20px 15px;
}
.x-widget-timeline .x-widget-timeline-content .item {
	float: left;
	padding: 0px 15px 15px;
	border-left: 1px solid #DEE4EC ;
	position: relative;
	background: #FFF;
	line-height: 20px;
	font-size: 13px;
	vertical-align: top;
	clear: both;
}
.x-widget-timeline .x-widget-timeline-content .item a {
	color: #05AAE5 ;
}
.x-widget-timeline .x-widget-timeline-content .item span {
	float: left;
	color: #94ABBA ;
	font-size: 11px;
	width: 100%;
	margin-top: 5px;
}
.x-widget-timeline .x-widget-timeline-content .item:after {
	position: absolute;
	display: block;
	content: " ";
	width: 11px;
	height: 11px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	left: -6px;
	top: 5px;
	border: 3px solid #C1CDDB ;
	background: #FFF;
}
.x-widget-timeline .x-widget-timeline-content .item.item-blue:after {
	border-color: #3FBAE4 ;
}
.x-widget-timeline .x-widget-timeline-content .item.item-green:after {
	border-color: #95B75D ;
}
.x-widget-timeline .x-widget-timeline-content .item.item-red:after {
	border-color: #E34724 ;
}
.x-widget-timeline .x-widget-timeline-content .btn {
	margin-top: 15px;
	float: left;
}
.x-widget-timeline .x-widget-timeline-content {
	float: left;
	width: 100%;
	padding: 10px 20px 15px;
}

.x-widget-timeline .x-widget-timeline-content .item a {
	color: #05AAE5 ;
}
.x-widget-timeline .x-widget-timeline-content .item span {
	float: left;
	color: #94ABBA ;
	font-size: 11px;
	width: 100%;
	margin-top: 5px;
}
.x-widget-timeline .x-widget-timeline-content .item .bold {
	font-weight: bold;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
	/*  background: #f5f5f5  url('../img/bg.png') left top repeat;*/
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #656d78 ;
	overflow-x: hidden;
	width: auto;

}
.x-widget-timeline .x-widget-timeline-content .item:after {
	position: absolute;
	display: block;
	content: " ";
	width: 11px;
	height: 11px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	left: -6px;
	top: 5px;
	border: 3px solid #C1CDDB ;
	background: #374655 ;
}
.x-widget-timeline .x-widget-timeline-content .item.item-blue:after {
	border-color: #3FBAE4 ;
}
.x-widget-timeline .x-widget-timeline-content .item.item-green:after {
	border-color: #95B75D ;
}
.x-widget-timeline .x-widget-timeline-content .item.item-red:after {
	border-color: #E34724 ;
}
.x-widget-timeline .x-widget-timeline-content .btn {
	margin-top: 15px;
	float: left;
	background: transparent;
	border-color: #445664 ;
	color: #94ABBA ;
}
.x-widget-timeline .x-widget-timeline-content .btn:hover {
	background-color: #445664 ;
}

.content-chat {
	background: #f5f5f5  url('../img/bg.png') left top repeat;
}
.content-chat .content-frame-top .page-title h2 {
	margin-bottom: 0px;
	font-size: 22px;
}
.content-info{
	margin-bottom: 15px;
}

.rejected-module {
	display: none;
}

.btn-profile {
	margin-top: 10px;
}

.no-padding {
	padding: 0 !important;
}

.wrong-password.animated.shake{
	color: brown !important;
	align-items: center;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	margin-top: 50%;
	line-height: 40px;
}
.animated {
	animation-fill-mode: both;
}

@keyframes shake {
	0%, 100% {transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
	20%, 40%, 60%, 80% {transform: translateX(10px);}
}

.shake {
	animation-name: shake;
}

.closeticket{
	margin-right: 10px;
}
.form-group .push-up-20 input {
	margin-top: 5px;
}

.main-content-body-mobike .error-container {
	margin-top: 20%;
}
.error-container .error-text {
	padding-bottom:30px;
	border-bottom: solid 1px #CCC;
}

/* loading animation */
.loader{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 999999;
	background: rgba(0,0,0,0.8);
	display: none;
}
.loader .lgif{
	position: absolute;
	top: 50%;
	left: 50%;
}
.loader .message{
	text-align: center;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	line-height: 45px;
	top: 67%;
	position: relative;
}

.partialloader{
	width: 100%;
	height: 100%;
	margin-top: 50px;
	margin-left: 0px; 
	position: fixed;
	top: 0;
	z-index: 999999;
	background: rgba(0,0,0,0.4);
	display: none;
}
.partialloader .lgif{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -4%;
    margin-left: -10%; 
}
.partialloader .message{
	text-align: center;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	line-height: 45px;
	top: 67%;
	margin-top: 3%;
	margin-left: 0%; 
	position: relative;
}
@-webkit-keyframes uil-ring-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-moz-keyframes uil-ring-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-ms-keyframes uil-ring-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-o-keyframes uil-ring-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes uil-ring-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.uil-ring-css {
	background: none;
	position: relative;
	top: 0;
	left: -16px;
}
.uil-ring-css > div {
	align-content: center;
	position: absolute;
	display: block;
	width: 260px;
	height: 260px;
	top: 50%;
	left: -13px;
	border-radius: 130px;
	box-shadow: 0 6px 0 0 #fff;
	animation: uil-ring-anim 1s linear infinite;
	-ms-animation: uil-ring-anim 1s linear infinite;
	-moz-animation: uil-ring-anim 1s linear infinite;
	-webkit-animation: uil-ring-anim 1s linear infinite;
	-o-animation: uil-ring-anim 1s linear infinite;
}

.login-container, .registration-container{
	background: url("../img/footer.png") bottom center no-repeat !important;
	padding-bottom: 164px;
}
.login-container .login-box .login-logo,.registration-container .registration-box .registration-logo {
	background: url("../img/logo_login.png") top center no-repeat !important;
	height: 130px;
	background-size: 400px !important;
}
.login-container .login-box .login-body,.registration-container .registration-box .registration-body {
	background: rgba(0,0,0,0.2);
}
.login-container .login-box .login-body .login-title {
	color: #fff;
}
.login-container .login-box .login-body .form-control, .registration-container .registration-box .registration-body .form-control{
	color: #fff;
}
.registration-container .registration-box {
	width: 600px;
}
.registration-container .registration-box .registration-body .registration-subtitle {
	color: #f7f6f6;
}
.login-footer{
	padding-left: 0 !important;
	padding-top: 0 !important;
	padding-right: 0 !important;
}

.login-body {
	margin-bottom: 10px;
	background-color: #00abef;
}

.btn-info {
	background-color: #00abef;
	border-color: #00abef;
}
.btn-info:hover {
	background-color: #00c3ef;
	border-color: #00c3ef;
}

.btn-login {
	background-color: #ee8601;
	border-color: #ee8601;
	color:#FFF;
}
.btn-login:hover {
	background-color: #f5a623;
	border-color: #f5a623;
	color:#FFF;
}

.modal-content{
	border: 0;
}

.profile .profile-controls a {
	color: #A9A9A9;
}

.profile .profile-controls a span .fa.fa-envelope:before{
	color: #A9A9A9;
}

.btn.btn-link.btn-block.login {
	margin-right: 0px;
	padding-left: 0px;
	text-align: left;
}

.login-box.btn-acceder {
	padding-right: 0px;
}

.less-padding{
	padding-right: 12px !important;
	padding-left: 12px !important;
}

.wrong-password {
	text-align: center;
	height: 0px;
}


.x-navigation.x-navigation-custom > li.active > a {
	background: #f0f0f0 ;
	border-left: 0px;
}

.x-navigation > li > ul > li.active > a {
	border-left: 3px solid #00abef ;
}

.alert-layout {
	padding: 0 10px;
}

.x-navigation.x-navigation-minimized .xn-openable ul li .xn-text {
	display: block;
}
.profile .profile-data .profile-data-name.name-applicant {
	font-weight: 600;
	color: #73808d;
}

.control-label.tipopersona-label {
	font-size: 13px;
		font-weight: 600;
		color: chocolate;
		text-align: left;
}
.panel-body h3.no-margin-label {
	margin-bottom: 0;
}
img.img-thumbnail.top-margin {
	margin-top: 6px;
}
button.newapplicant-label a{
	color: aliceblue;
}

a.profile-control-right.person-status-ok {
	border-color:#95b75d !important;
}
a.profile-control-right.person-status-ok:hover {
	border-color:#95b75d;
}
a.profile-control-right.person-status-wrong {
	border-color:#c30e2e !important;color:#c30e2e;
}
a.profile-control-right.person-status-wrong:hover {
	border-color:#c30e2e;color:#c30e2e;
}
a.profile-control-left.links-info, div > a.links-info, 
a.col-md-4.col-xs-5.control-label.links-info, td > a.links-info, h2 > a.links-info {
	border-color: #656d78 !important;
	color: #656d78;
	font-weight: 600;
	text-decoration: none;
}
a.profile-control-left.links-info:hover, div > a.links-info:hover,
a.col-md-4.col-xs-5.control-label.links-info:hover, td > a.links-info:hover, h2 > a.links-info:hover {
	border-color: #656d78 !important;
	text-decoration: none !important;
	color: #999;
	font-weight: 600;
}
.rejected-aj {
	font-size: 10px;
}
.aj-details {
	color: rgba(91,99,101,0.64);
}
.aj-label {
	margin: 0;
}
.input-group .form-control {
	z-index: inherit !important;
}

.login-title.center-login-text {
	text-align: center;
}
.form-group input::-webkit-input-placeholder {
	color: #DFDEDE ;
}
.form-group input:-moz-placeholder {
	color: #f1f0f0 ;
}
.form-group input::-moz-placeholder {
	color: #f1f0f0 ;
}

.form-group input:-ms-input-placeholder {
	color: #f1f0f0 ;
}
div.panel-body.fixes {
		height: 150px;
		overflow: hidden;
}
.display-messages{
		color: #f1f0f0;  
}

.display-messages{
	display: none;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background: #61BC5A;
	border-color: #61BC5A;
}
.modality-item, #newModality, .submodality-item, #newSubModality {
	cursor: pointer;
}

.main-content-body-mobike .error-container {
	margin-top: 20%;
}
.error-container .error-text {
	padding-bottom:30px;
	border-bottom: solid 1px #CCC;
}

.main-content-body-mobike .error-container { margin-top: 20%; }
.error-container .error-text { padding-bottom:30px; border-bottom: solid 1px #CCC; }

.message-rupa {
	font-size: 12px;
}

.last-update {
	padding-right: 10px;
	font-style: italic;
}

.specific-employees, .specific-sales {
	display: none;
}
.lvSubtitles {
	font-weight: bold;
	display: block;
}
.validity .datepicker{
	padding: 6px;
}

td.document-type, td.profile-title, table.applicant-recognition td, .table-ten-lv td {
	white-space: initial;
}
.ui-logo{
		text-align: center;
		height: 50px;
		background: url("../img/logoinadem.png") center center no-repeat;
		background-size: 200px;
}
.list-group-status.status-read:after {
		border-color: #ccc;
}
.x-navigation-minimized .ui-logo {
	background: url("../img/inadem-isologo.png") center center no-repeat;
}
.save-documents {
	margin-right: 10px;
}
.notification-new {
	color: #fea223;
}
.notification-read {
	color: #999;
}
.notifications {
	float: left;
		margin-right: 10px;
		height: 40px;
		width: 10px;
}
div.display-messages.panel.panel-default.message-color {
	color: #777 !important;
}
div.mail-user.read, a.mail-text.read {
	font-weight: 100 !important;
	color: #999 !important;
}
.content-frame-left.ticket{
	width: 230px!important;
}
.content-frame-body.ticket{
	margin-left:230px!important;
}

.display-messages{
		display: none; 
}
.ticket-msg{
		 display: none; 
}
.add-comment-icon {
	padding: 4px;
	font-size: 14px;
	color: #e34724;
	cursor: pointer;
}
.add-comment {
	display: none;
	padding-top: 10px;
}
.start-revision {
	margin-top: 2px;
}

.text-bajada-aj {
	font-size: 10px;
	font-style: italic;
	margin-top: 5px;
}
.faq-widget-L{
	padding-left: 0px!important;
}
.faq-widget-R{
	padding-right: 0px!important;
}
.widget.widget-primary.faq{
	background-color: red!important;
}
.show_faq, .help_faq{
	display: none;
}

.table-responsive {
	overflow-x: auto;
}

.new-notification {
	font-weight: 600;
	color:#434a54;
	background-color: #ffffff !important;
}
a.read-notification {
	color: #ccc;
	background-color: #f5f5f5 !important;
}
a.read-notification:hover {
	color: #ccc;
	background-color: #f5f5f5 !important;
}
.widget{
	background: #FFF;
}
.widget .widget-subtitle{
	color: #FFF;
}

.sector-title {
	text-transform: capitalize;
}

.reset-li {
	display: inline;
	list-style: none;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	color: #656C78;
	font-size: 12px;
}
.dataTables_filter { padding: 10px 10px 10px 0px; }
.dataTables_filter label input { width: 200px; }

.table > tbody > tr > td { font-weight: 200!important; }
.table.table-actions td { line-height: 18px; }

.widget .subindice{ font-size:11px; color:#CCC; }

.comment-profile {
	display: none;
}

.recognition-label {
	padding-top: 6px;
}

.recognition-comment {
	display: none;
}

table.applicant-recognition td:first-of-type, table.user td:first-of-type, table.repeated-applicant td:first-of-type {
	border-top: 1px solid #dee7f2;
}

table.applicant-recognition th, table.user th, table.repeated-applicant th {
	padding: 10px 20px!important;
	width: 35%;
}

.sign {
	margin-right: 10px;
}

.list-group-item.filters.active, .list-group-item.filters.active:hover, .list-group-item.filters.active:focus {
	background:  rgba(68,68,68,1);
	border-color:  rgba(68,68,68,1);
}
.list-group-item.ticket.active, .list-group-item.ticket.active:hover, .list-group-item.filters.active:focus {
	background:  #33414e;
	border-color:  #33414e;
}
.accordion-sr {
	margin-bottom: 20px;
}
.accordion-sr .ui-accordion-header {
	cursor: pointer;
	padding: 10px;
	border-right: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
	margin: 0;
}
.field-box-item {
	padding: 5px;
	border: 1px solid;
	margin: 3px 0;
}
.add-new-field {
	cursor: pointer;
	background-color: #61BC5A;
}
div.accordion-sr h4:last-of-type {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 1px solid;
}
div.accordion-sr h4:first-of-type {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.accordion-sr [id^="fields-tab-"] {
	padding: 20px 15px;
	border-right: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
}

.panel.panel-default.ticket{
	display: none;
}

#provider-info {
	display: none;
}

.gauge {
    position: relative;
    width: 150px;
    height: 150px;
    box-sizing: border-box;
    float:left;
    margin:5px;
}
.gauge-info{ width:100%;height:80px;position: relative;top:-30px; padding:0px; float:left; }
.info-item{ height:20px; }
.gauge-rounded {
	width: 10px;
    height: 10px;
    background: red;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 10px;
    margin:10px;
}
.gauge-rounded.grey { background:#666; }
.gauge-rounded.green { background:#378618; }
.gauge-rounded.orange { background:#ffa500; }
.gauge-rounded.red { background:#f00; }
.info-gauge{ width:100%;height: 20px; }

.add-new-question, .add-new-item {
	cursor: pointer;
}

.item-response {
	border: 1px solid;
	padding: 5px;
	min-width: 30px;
	text-align: center;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

table.items-response {
	height: 100%;
}

.question-box {
	margin-bottom: 20px;
}

.item-box {
	margin-top: 10px;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-default{
  background-color: #FFF;
  color: #656d78;
  border-color: #d5d5d5;
}
.alert-warning{
  color: #ff8000;
  background-color: #fcf8e3;
  border-color: #faebcc;
}


.x-navigation > li.xn-logo > a:first-child {
    background-color: #00abef;
}
.x-navigation > li.xn-logo > a:first-child:hover{
	background-color: #ee8601;	
}
.footer{ width:100%; text-align:center; color:#FFF; }

.profile .profile-data .profile-data-name { color: #4a4a4a; }
.x-navigation li.active > a .fa, .x-navigation li.active > a span { color: #00abef; }
.x-navigation li.active > a { background-color: #f5f5f5; }
.admin-label {
	color: red;
}

.modules-list {
	padding: 6px;
}

.modules-container {
	padding-left: 10px;
}

.countLess {
	color: red;
	border: 0;
	padding-top: 8px;
}

.tripbutton{
	position: relative;
	left: 5%;
}

.widget.widget-info {
	background: #00abef !important;
}

.panelBotton {
	margin-right: -3% !important;
}

.TableSelector{
	background-color: #F8FAFC;
}

.modal-padding {
	padding-top: 1%;
	text-align: right;
}

.bootstrap-timepicker-widget{
	z-index: 1060;
}

.fontText{
	font-size: 12px !important;
	padding-right: 7px !important;
	padding-left: 7px !important;
}

.margin-select{
	margin-top:1%;
	z-index: 1;
}

.table-use {
	margin-top: -2.5%;
}

.width-text{
	width: 250px;
}

.btn-close {
	background-color: #f83636;
    border-color: #f83636;
}

.readonlyInput {
	color: #646969 !important;
}

.dt-buttons {
	margin-top: 0.6%;
	margin-left: 0.8%;
}


.dt-button.buttons-excel.buttons-html5 {
  	background-image: none !important;
  	background-color: #00abef !important;
  	border-color: #269abc !important;
  	color: #fff;
  	text-align: center;
  	white-space: nowrap;
    vertical-align: middle;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 30px;
}
.dt-button.buttons-excel.buttons-html5:hover,
.dt-button.buttons-excel.buttons-html5:focus,
.dt-button.buttons-excel.buttons-html5:active,
.dt-button.buttons-excel.buttons-html5.active,
.open > .dropdown-toggle.btn-success {
  background-image: none !important;
  background-color: #29b2e1 !important;
}

.margin-select-trip {
	margin-top:1%;
	z-index: 1;
}

.table-trip {
	margin-top: -2.7%;
}

.x-navigation.x-navigation-minimized > li.xn-logo > a:first-child {
	padding: 0px;
    width: 50px;
    background-image: url(../img/logo-small.png);
    background-size: 50px 50px;
}

#users-grid .panel.panel-default {
    overflow: hidden;
}

.label-search{
	margin-top: 1.5% !important;
    padding-right: 0px !important;
    padding-left: 15px !important;
}

.col-md-1\.5{
	width: 12.499999995%
}

.margin-select-trip-list {
	margin-top:1%;
}


.background-table-selected {
	background-color: lavender !important;
}

.badge-ticket {
	background-color: #ee8601 !important;
	color: #fcfcfc !important;
}

.badge-ticket-active {
	background-color: #0085d7 !important;
	color: #fcfcfc !important;
}

.a-active {
	border-top-color: #0085d7 !important; 	
}

.wizard .anchor li a.selected:after{
	border-color: #00abef !important;
	color: #00abef !important;
}

.wizard .anchor li a.selected:before {
  	background: #00abef !important;
}

.wizard .anchor li a.done:after{
	border-color: #ee8601 !important;
	color: #ee8601 !important;	
}

.wizard .anchor li a.done:before {
  	background: #ee8601 !important;
}
.icon-bike{
	font-size: 48px !important;
}
.label-automatic-update{
	margin-top: 5%;
}
.form-filter-margin{
	margin-left: 2%;
	margin-top: 1%;
	z-index: 1;
}
.form-filter-margin .btn-update{
	margin-top: 5px;
}
.hide {
	display: none;
}
p .tile-anchor{
	margin: 0;
}
.checkbox-label{
	font-weight: 600 !important;
}

div .statusName{
	padding-left: 10px;
}

.panel-user{
    margin-bottom: 0px;
}
.panel-user .panel-heading{
	padding-bottom: 0px;
}
.panel-user .form-group {
	margin-top: 5px;
}
.user-list{
	margin: 10px 10px;
}